.loyout-background {
  background: $main-clr;
  padding: 45px 0;

  .paragraph--type--getintouch {
    position: relative;

    .field--name-field-title {
      @extend .h2-xl-title;
      color: $white;

      @include size-xs {
        text-align: center;
      }

      @include size-m {
        text-align: left;
      }
    }

    .field--name-field-about {
      @extend .h3-item-title;
      color: $white;

      @include size-xs {
        text-align: center;
      }

      @include size-m {
        text-align: left;
      }
    }

    .field--name-field-link {
      top: 0;
      right: 0;
      bottom: 0;
      display: flex;
      align-items: center;
      margin: auto;

      @include size-xs {
        position: initial;
        margin-top: 15px;
      }

      @include size-m {
        position: absolute;
        margin-top: 0px;
      }

      a {
        position: relative;
        background: $white;
        padding: 15px;
        padding-left: 65px;
        margin: auto;
        color: #000000;
        text-decoration: none;
        font-size: 14px;
        line-height: 21px;
        letter-spacing: 0.05em;


        &:before {
          content: "";
          position: absolute;
          left: 35px;
          width: 20px;
          height: 20px;
          background: url("../img/mail.svg") no-repeat center;
          transition: background .3s ease-out;
        }
      }

      a:hover {
        &:before {
          background: url("../img/.svg") no-repeat center/ contain;
        }
      }
    }
  }
}
